Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Software - Troubleshooting and Discussion > macOS > Does 10.2.8 support WPA-PSK?

Does 10.2.8 support WPA-PSK?
Thread Tools
schwaz80
Junior Member
Join Date: Sep 2003
Status: Offline
Reply With Quote
Aug 17, 2004, 01:16 PM
 
I had a Dlink DI-624 with WPA-PSK encryption. Is there any way to get this to work on 10.2.8?

Thanks,
Mike
     
Angus_D
Addicted to MacNN
Join Date: Mar 2000
Location: London, UK
Status: Offline
Reply With Quote
Aug 17, 2004, 08:13 PM
 
From AirPort Card: When You Can Join a WPA Network:

To join a WPA network, a Macintosh computer must have:
  • an AirPort or AirPort Extreme card (see Note)
  • Mac OS X 10.3 or later
  • AirPort software version 3.3 or later for the AirPort Card (available via Software Update)
  • AirPort software version 3.2 or later for the AirPort Extreme Card (available via Software Update)
So no, apparently not. Even then, Apple's WPA-PSK implementation seems to be incompatible with my Belkin 54g (fails to join, with cryptic error messages in the terminal). I've heard that the same thing happens with D-Link WAPs too, so even if you had 10.3 I wouldn't count on being able to use it. (Filed with Apple, Problem ID 3720619.)
     
   
Thread Tools
 
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Top
Privacy Policy
All times are GMT -4. The time now is 02:21 PM.
All contents of these forums © 1995-2017 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2017, Jelsoft Enterprises Ltd.,